<html>
<head>
<title>3-DOF Heli Equations.html</title>
<!-- Created by Maple 9.00, Windows XP -->
</head>
<body bgcolor="FFFFFF">
<a href="3-DOF Heli Equations1.html#MapleAutoBookmark1" target="Content">3-DOF Heli Equations.mws</a>
<ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark2" target="Content">Description</a>
<ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark3" target="Content">The Quanser_Tools Package</a>
</ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark4" target="Content">Worksheet Initialization</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark5" target="Content">Notations</a>
<ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark6" target="Content">Generalized Coordinates: 's</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark7" target="Content">Cartesian Coordinates of the Moving Bodies </a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark8" target="Content">State-Space Variables</a>
</ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark9" target="Content">Total Potential and Kinetic Energies of the System</a>
<ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark10" target="Content">Total Potential Energy:  </a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark11" target="Content">Total Kinetic Energy: </a>
</ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark12" target="Content">Generalized Forces: 's</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark13" target="Content">Euler-Lagrange's Equations</a>
<ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark14" target="Content">Linearization  in the EOM's of the Trigonometric Functions</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark15" target="Content">Additional Insight: Inertia (or mass) Matrix: Fi</a>
</ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark16" target="Content">Solving the Euler-Lagrange's Equations</a>
<ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark17" target="Content">Reverse State Substitution for Pretty Display of the Solved EOM's</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark18" target="Content">Solution to the Non-Linear Equations of Motion</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark19" target="Content">Solution to the Linearized EOM's</a>
</ul>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark20" target="Content">Determine the System State-Space Matrices: A, B, C, and D</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark21" target="Content">Write A, B, C, and D to a Matlab file</a>
<li><a href="3-DOF Heli Equations1.html#MapleAutoBookmark22" target="Content">Procedure Printing</a>
</ul>
</body>
</html>